[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Many 'Can't contact LDAP server' errors

At 11:58 AM 6/20/2005, John Duino wrote:
>I whole-heartedly agree and have voiced my concerns about being forced
>(by my management) to use a 'supported' Linux version (which has caused
>me more grief than 'support'...but I digress). 

If your management thinks your Linux distributor supports
OpenLDAP Software as part of their Linux offerrings, then maybe
you should be contacting your Linux distributor for support
of OpenLDAP Software.